.h1{margin:0px;color:#0081cc; font-family:trebuchet ms,helvetica,sans-serif; font-size:22px;}

.h2{margin:0px;color:#1276CE; font-family:trebuchet ms,helvetica,sans-serif; font-size:17px;}


.dbt /* 大标题等 */
a.dbt{text-decoration: underline;color:#3ab5f7; font-family:trebuchet ms,helvetica,sans-serif; font-size:16;}
a.dbt:link {color: #3ab5f7;font-family:trebuchet ms,helvetica,sans-serif; font-size:16;}
a.dbt:visited {color:#3ab5f7;font-family:trebuchet ms,helvetica,sans-serif; font-size:16;}
a.dbt:hover{background: #ffffff;color: #F1CA00;tfont-family:trebuchet ms,helvetica,sans-serif; font-size:16;}
a.dbt:active {color: #F1CA00;;text-decoration:blink;font-family:trebuchet ms,helvetica,sans-serif; font-size:16;}

.xbt /* 小灰标题等 */
a.xbt{color:#666666; font-family:tahoma,helvetica,sans-serif; font-size:14px;}
a.xbt:link {color: #666666;font-family:tahoma,helvetica,sans-serif; font-size:14px;}
a.xbt:visited {color:#666666;font-family:tahoma,helvetica,sans-serif; font-size:15px;}
a.xbt:hover{background: #ffffff;color: #F1CA00;font-family:tahoma,helvetica,sans-serif; font-size:14px;}
a.xbt:active {color: #666666;;text-decoration:blink;font-family:tahoma,helvetica,sans-serif; font-size:14px;}


/* 网站链接总的css定义:可定义内容为链接字体颜色、样式等 */
a{text-decoration: none;} /* 链接无下划线,有为underline */ 
a:link {color: #000000;} /* 未访问的链接 */
a:visited {color: #333333;} /* 已访问的链接 */
a:hover{color: #ae0927;} /* 鼠标在链接上 */ 
a:active {color: #0000ff;} /* 点击激活链接 */

.aaa/* --行高-- */
{
height: 25px;
}
.bbb/* --行高-- */
{
height: 25px;
}
/* body的css定义:对应css中“body”，可定义内容为网页字体颜色、背景、浏览器边框等 */
body
{
margin:0px;
font-family:"tahoma,geneva,Times New Roman";
font-size: 9pt;
background-position:center;
text-decoration: none;
scrollbar-face-color: #f6f6f6;
scrollbar-highlight-color: #ffffff; scrollbar-shadow-color: #cccccc; scrollbar-3dlight-color: #cccccc; scrollbar-arrow-color: #330000; scrollbar-track-color: #f6f6f6; scrollbar-darkshadow-color: #ffffff;
}
/* 单元格的css定义:对应css中的“td”，这里为总的表格定义，为一般表格的的单元格风格设置，可定义内容为背景、字体颜色、样式等 */
td
{
	font-family:trebuchet ms,helvetica,Times New Roman;
	font-size: 14px;
	line-height: 170%;
	font-weight: normal;
}


/* 站内链接文字颜色定义 */
a.channel_keylink{text-decoration: underline;}
a.channel_keylink:link {color: blue;}
a.channel_keylink:visited {color: blue;}
a.channel_keylink:hover{color: #ff0000;}
a.channel_keylink:active {color: blue;}